ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f59c085b-e2ab-11ec-85d4-005056a5c4e8"
    Код: "000003381"
    UIDСценария: "d49e1c10-e2ab-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Переключение профилей Деньги и РМК Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Переключение профилей Деньги и РМК"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

